[Desktop Entry]
Version=0.7.0
Encoding=UTF-8
Name=wxGlade
Comment=A GUI designer written in Python with the popular GUI toolkit wxPython
Exec=/usr/local/bin/wxglade
Terminal=false
Icon=mondrian.ico
Type=Application
Categories=Development;GUIDesigner;
GenericName=wxGlade